proxy=
#Tor的Socks5代理,如 192.168.1.1:1080

RedisHost=
#Redis主机名

RedisPassword=
#Redis密码

RedisPort=6379
#Redis端口

RedisDatabase=1
#Redis数据库号

ZlibraryLogin=loginzlib2vrak5zzpcocc3ouizykn6k5qecgj2tzlnab5wcbqhembyd.onion
#除非Zlib的洋葱域名改变否则无需更改

Zlibrary=bookszlibb74ugqojhzhg2a63w5i2atv5bqarulgczawnbmsb6s6qead.onion
#除非Zlib的洋葱域名改变否则无需更改

reg_url="https://zh.singlelogin.rs/registration"
#注册按钮的链接

public_login=zh.singlelogin.rs
#公网登录域名

public_url=zh.z-library.rs
#公网域名

copyright=MimirLib
copyright_url="https://mimir.pp.ua"
version=1.2.2
#无需更改
